Mono.Data.Sqlite 4.0.0.0 System.Enum The I/O file cache flushing behavior for the connection To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.SynchronizationModes Full file flushing after every write operation
- Field
  4.0.0.0
  Mono.Data.Sqlite.SynchronizationModes Normal file flushing at critical sections of the code
- Field
  4.0.0.0
  Mono.Data.Sqlite.SynchronizationModes Use the default operating system's file flushing, SQLite does not explicitly flush the file buffers after writing